# RSL_get_slantr_and_elev

### Synopsis

#include "rsl.h"
void RSL_get_slantr_and_elev(float gr, float h, float *slant_r, float *elev);

###

Description

Given ground range, gr, and height, h, compute the slant range, slant_r and elevation angle, elev. Range and height units are in km. Angles are in degrees. This is the inverse function of RSL_get_groundr_and_h.

### Return value

None.

### See also

RSL_get_slantr_and_h, RSL_get_groundr_and_h

Author: John H. Merritt